SetActivLeaf("page");

text2_journal_11_table={207,534,485,534,485,567,207,567};
CreatePolygon(NewId("text2_journal_11"),4,"text2_journal_11_table");
--ShowPolygon(obj.text2_journal_11.id,true);

text1_journal_11_table={155,118,494,118,494,305,155,305};
CreatePolygon(NewId("text1_journal_11"),4,"text1_journal_11_table");
--ShowPolygon(obj.text1_journal_11.id,true);

NewObj("ugol_journal_11","BigTexture17",219,71,"",0,0,0,0,694,494);

